	/* CSS Document */

body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	margin:0;
	padding:0;
	font-size: 13px;
	height: 143px;
}

body {
	background-color: #FFF;
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
}
body,td,th {
	font-size: 0.9em;
}
a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #CCC;
	font-weight: bold;
	text-decoration: none;
}
a:active {
	color: #CCC;
	font-weight: bold;
	text-decoration: none;
}
#topbar {
	height: 120px;
	width: 895px;
	font-weight: bold;
}

#navbar { 
	height: 57px;
	width: 895px;
}


#toplinks {
	height: 60px;
	width: 800px;
	text-align: left;
	float: left;
}


#toplinks a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	text-transform: none;
	text-decoration: none;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #000;
	padding-right: 24px;
	padding-left: 24px;
	line-height: 50px;
}

<style type="text/css">
body {
	background-color: #FFF;
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
}

<style type="text/css">
body {
	background-color: #FFF;
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
}
</style>
<style type="text/css">

body,td,th {
	font-size: 0.9em;
}
a:link {
	color: #000;
	text-decoration: none;
}
.contacts {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 29.008px;
	font-weight: 900;
	color: #FFF;
	display: block;
}
a:visited {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #CCC;
	font-weight: bold;
	text-decoration: none;
}
a:active {
	color: #CCC;
	font-weight: bold;
	text-decoration: none;
}

</style>
</style>
<style type="text/css">

p.MsoNormal {
margin:0cm;
margin-bottom:.0001pt;
font-size:12.0pt;
font-family:Cambria;
}
body,td,th {
	font-size: 0.9em;
}
a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #CCC;
	font-weight: bold;
	text-decoration: none;
}
a:active {
	color: #CCC;
	font-weight: bold;
	text-decoration: none;
}


#toplinks a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #CCC;
	text-decoration: none;
}

#header {
	height: 600px;
	width: 895px;
	background-repeat: no-repeat;
	line-height: 0px;
	font-size: 13px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #000;
	margin-right: auto;
	margin-left: auto;
}

#headertxt01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2em;
	font-weight: bold;
	color: #000;
	padding-top: 10px;
	padding-bottom: 10px;
	height: 50px;
	border-bottom-color: #000;
	padding-left: 25px;
	background-repeat: no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
}
#headertxt02 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #999;
	width: 400px;
	line-height: 18px;
	float: right;
	margin-left: 10px;
	border-top-width: 2px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: dotted;
	border-top-color: #333;
	border-bottom-color: #000;
	padding-top: 10px;
	height: 285px;
}

#header a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333;
}
#header a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #CCC;
}


#bottombody {
	width: 895px;
	padding-bottom: 15px;
	height: 1100px;
	background-color: #FFF;



}

#parts {
	background-image:  url(images/partsbg.gif);
	height: 204px;
	color: #000000;
	width: 895px;
	background-repeat: no-repeat;
}

#oursol {
	float: left;
	width: 270px;
	height: 150px;
	margin-top: 25px;
	margin-left: 27px;
}
#oursolhead {
	height: 42px;
	width: 258px;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	text-transform: lowercase;
	color: #4A4236;
	padding-left: 37px;
	letter-spacing: -2px;
}

#oursoltxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height: 18px;
	padding-top: 7px;
	padding-left: 6px;
}

#ourtech {
	width: 270px;
	height: 150px;
	float: left;
	margin-top: 25px;
	margin-left: 20px;
	padding-right: 15px;

}
#ourtechhead {
	background-image: url(images/techbg.gif);
	height: 42px;
	width: 258px;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	text-transform: lowercase;
	color: #4A4236;
	padding-left: 37px;
	letter-spacing: -2px;

}

#ourtechtxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height: 18px;
	padding-top: 7px;
	padding-left: 6px;

}
#ourser {
	width: 270px;
	height: 150px;
	float: right;
	margin-top: 25px;
	padding-right: 20px;


}

#ourserhead {
	background-image: url(images/serbg.gif);
	height: 42px;
	width: 258px;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	text-transform: lowercase;
	color: #4A4236;
	padding-left: 37px;
	letter-spacing: -2px;

}

#oursertxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height: 18px;
	padding-top: 7px;
	padding-left: 6px;
}
#parts a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #B54C48;
	font-weight: normal;
	text-decoration: underline;
}
#parts a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}


#leftpart {
	float: left;
	padding-bottom: 35px;
	width: 630px;




}
#welcome {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #666;
	text-decoration: none;
	padding-top: 20px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: -1px;
	padding-left: 30px;


}

#welcometxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	line-height: 20px;
	padding-top: 7px;
	padding-left: 30px;
	padding-right: 30px;




}
#ourserviceshead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #CC0000;
	text-decoration: none;
	padding-top: 20px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: -1px;
	padding-left: 30px;

}
#servpoints01 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	float: left;
	width: 250px;







}

#servpoints01 ul {


}
#servpoints01 li {
	list-style-type: none;
	list-style-image: url(images/arrow.gif);
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
	width: 240px;
	padding-top: 5px;
	padding-bottom: 5px;

}
#servpoints02 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	margin-left: 300px;
	width: 250px;












}

#servpoints02 ul {


}
#servpoints02 li {
	list-style-type: none;
	list-style-image: url(images/arrow.gif);
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
	width: 240px;




}











#bodytxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	padding: 20px 20px 10px 30px;
}

#bodytxt02 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	padding: 20px 20px 10px 30px;
}

#unorderesbox {
	background-image: url(images/quotesbg.gif);
	margin-left: 50px;
	padding: 4px;



}

#unorderesbox ul {
}

#unorderesbox li {
	color: #3F3F3F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	list-style-type: square;
	margin-right: 20px;
}

#orderesbox {
	border: 1px #ECECEC;
	margin-left: 50px;
	background-image: url(images/quotesbg.gif);
	padding: 4px;


}

#orderesbox ul {
}

#orderesbox li {
	color: #3F3F3F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	margin-right: 20px;
}
#rightpart {
	height: 500px;
	width: 260px;
	float: right;


}
#testi {
	background-color: #F6F2E9;
	width: 228px;
	margin-top: 20px;
	padding-bottom: 13px;




}
#testibox {
	background-color: #B9080A;
	width: 201px;


}
#testipic {
	padding-top: 13px;


}
#testitxt {
	color: #EAB5B6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 5px 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EAB5B6;
	text-align: left;

}
#testiurl {
	color: #EAB5B6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 7px;
	padding-bottom: 15px;


}
#testitxt02 {
	color: #EAB5B6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 5px 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EAB5B6;
	text-align: left;

}
#testiurl02 {
	color: #EAB5B6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 7px;
	padding-bottom: 15px;


}


#jobs {
	background-color: #F6F2E9;
	width: 228px;
	margin-top: 20px;
	padding-bottom: 13px;


}
#jobsbox {
	background-color: #4F473A;
	width: 201px;
	padding-bottom: 13px;


}
#jobspic {
	padding-top: 13px;

}
#jobstxt {
	color: #ECE4D2;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 10px 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #ECE4D2;
	text-align: left;
	margin-right: 10px;
	margin-left: 10px;
}
#jobsurl {
	color: #EAB5B6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 7px;
	padding-bottom: 15px;


}
#jobstxt02 {
	color: #ECE4D2;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 10px 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #ECE4D2;
	text-align: left;
	margin-right: 10px;
	margin-left: 10px;
}
#jobstxt03 {
	color: #ECE4D2;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-bottom-width: 1px;
	border-bottom-color: #ECE4D2;
	text-align: left;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 10px;
	padding-right: 0px;
	padding-left: 0px;

}


#jobsurl02 {
	color: #EAB5B6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 7px;
	padding-bottom: 15px;


}























#footer {
	height: 119px;
	width: 100%;
	background-repeat: repeat-x;
}
#fbox {
	width: 900px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	color: #839EA6;
}
#flinksbox {
	text-align: right;
	padding-top: 22px;
	padding-right: 27px;
	color: #000000;
}
#flinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #797672;
	font-weight: normal;
	padding-bottom: 5px;
	text-transform: none;
	padding-top: 13px;

}
#flinks a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #797672;
	text-decoration: none;
	text-transform: none;


}
#flinks a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #AAAAA8;
	text-decoration: underline;
	text-transform: none;
	text-align: center;
}
#termslinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #97938F;
	padding-bottom: 5px;
	padding-top: 15px;



}

#termslinks a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #97938F;
	text-decoration: underline;
	font-weight: normal;
	text-transform: none;


}
#termslinks a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ABA9A5;
	text-decoration: underline;
	text-transform: none;


}
#designedby {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #C69C6D;
	font-weight: normal;
	text-transform: none;
	padding-top: 10px;



}
#designedby a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #C69C6D;
	text-decoration: none;


}
#designedby a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #C69C6D;
	text-decoration: underline;


}
#bottomcurve {
	width: auto;
	height: 255px;
	background-image: url(images/black_bg.png);
	padding: 13.504px 0pt;
}
#punchline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #746D62;
	padding-left: 20px;
	padding-top: -5px;
	margin-top: -7px;





}
.social {
	float: right;
	height: 50px;
	width: 300px;
}
.slinks {
	width: 329px;
	float: right;
	position: absolute;
	height: 42px;
}
.banner {
	width: 460px;
	float: left;
	height: 400px;
	padding-top: 20px;
	padding-left: 25px;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.2;
	text-align: left;
}
.re {
	float: right;
	width: 400px;
	height: 99px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.socialnetworks {
	float: right;
	width: 250px;
	height: 60px;
	padding-bottom: 15px;
	padding-top: 15px;
}
.navigation {
	width: 895px;
	height: 65px;
}
.heading1 {
	width: 260px;
	height: 10px;
	margin-top: 25px;
	margin-bottom: 10px;
	padding-top: 10px;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.8em;
	padding-left: 15px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 1em;
	font-style: normal;
	text-align: left;
}
a
img {
}
input {
	margin-top: 5px;
	margin-bottom: 15px;
}
textarea {
	margin-bottom: 20px;
	margin-top: 5px;
}
h1 {
	padding-left: 20px;
	height: 100px;
	width: 409px;
	background-image:url(images/Gaterkeeper%20logo.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
}
#bottomlist {
	width: 895px;
	height: 200px;
	text-align: left;
}
li {
	float: left;
}
.list {
}
.email {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 29.008px;
	font-weight: 900;
	color: #FFF;
	text-decoration: none;
	display: block;
}
#two {
	padding-left: 29px;
}
ul {
	margin-top: 2em;
}
li {
	list-style-type: none;
}
.heading1 {
	font-size: 20px;
	font-weight: bold;
	color: #000;
}
.copyright {
	font-size: 0.7em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#body_text {
	padding-top: 15px;
	height: 400px;
	line-height: 19px;
}
.contacts {
}
.contactus {
	height: 520px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 25px;
}
.portfolio {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 25px;
	height: 500px;
	width: 900px;
	line-height: 1;
}
#gallery {
	height: 400px;
	width: 750px;
}
.about {
	width: 850px;
	height: 500px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 25px;
	line-height: 1;
}
.clients {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 25px;
	height: 600px;
	width: 850px;
}
#enquiry {
	height: 100px;
	width: 50px;
}
.banner1 {
	height: 351px;
	width: 890px;
	margin-left: auto;
	margin-right: auto;
}
#social_network {
	width: 400px;
	float: right;
}
